
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36221.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{AEA71207-A57F-424A-9AA0-9AC9A4B681F1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DeviceCommand", "DeviceCommand\DeviceCommand.csproj", "{13E7EF22-4595-D29C-1E97-91B321696C07}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Command", "Command\Command.csproj", "{59379C4C-4B0B-43FE-A56E-9532BAD20F9C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TOSUNCAN", "TOSUNCAN\TOSUNCAN.csproj", "{7810B83D-B705-B118-EA4E-CAD8F65E25F7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ATS_DBContext", "ATS_DBContext\ATS_DBContext.csproj", "{D1356D14-DC7D-42B1-BDF2-EC37D09562E0}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "加密狗", "加密狗\加密狗.csproj", "{E4D76F6D-39C5-4F4F-B81A-31D9828A8CC6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BDU", "BDU\BDU.csproj", "{0C2B5CA2-D873-255B-1B76-741346ECA1BB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ZLGCANFD", "ZLGCANFD\ZLGCANFD.csproj", "{307FD972-9EFD-453F-BBF3-92ECA032DA73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AEA71207-A57F-424A-9AA0-9AC9A4B681F1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AEA71207-A57F-424A-9AA0-9AC9A4B681F1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AEA71207-A57F-424A-9AA0-9AC9A4B681F1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AEA71207-A57F-424A-9AA0-9AC9A4B681F1}.Release|Any CPU.Build.0 = Release|Any CPU
		{13E7EF22-4595-D29C-1E97-91B321696C07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{13E7EF22-4595-D29C-1E97-91B321696C07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{13E7EF22-4595-D29C-1E97-91B321696C07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{13E7EF22-4595-D29C-1E97-91B321696C07}.Release|Any CPU.Build.0 = Release|Any CPU
		{59379C4C-4B0B-43FE-A56E-9532BAD20F9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{59379C4C-4B0B-43FE-A56E-9532BAD20F9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{59379C4C-4B0B-43FE-A56E-9532BAD20F9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{59379C4C-4B0B-43FE-A56E-9532BAD20F9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7810B83D-B705-B118-EA4E-CAD8F65E25F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7810B83D-B705-B118-EA4E-CAD8F65E25F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7810B83D-B705-B118-EA4E-CAD8F65E25F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7810B83D-B705-B118-EA4E-CAD8F65E25F7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1356D14-DC7D-42B1-BDF2-EC37D09562E0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1356D14-DC7D-42B1-BDF2-EC37D09562E0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1356D14-DC7D-42B1-BDF2-EC37D09562E0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1356D14-DC7D-42B1-BDF2-EC37D09562E0}.Release|Any CPU.Build.0 = Release|Any CPU
		{E4D76F6D-39C5-4F4F-B81A-31D9828A8CC6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E4D76F6D-39C5-4F4F-B81A-31D9828A8CC6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E4D76F6D-39C5-4F4F-B81A-31D9828A8CC6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E4D76F6D-39C5-4F4F-B81A-31D9828A8CC6}.Release|Any CPU.Build.0 = Release|Any CPU
		{0C2B5CA2-D873-255B-1B76-741346ECA1BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0C2B5CA2-D873-255B-1B76-741346ECA1BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0C2B5CA2-D873-255B-1B76-741346ECA1BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0C2B5CA2-D873-255B-1B76-741346ECA1BB}.Release|Any CPU.Build.0 = Release|Any CPU
		{307FD972-9EFD-453F-BBF3-92ECA032DA73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{307FD972-9EFD-453F-BBF3-92ECA032DA73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{307FD972-9EFD-453F-BBF3-92ECA032DA73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{307FD972-9EFD-453F-BBF3-92ECA032DA73}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2C112EA-AA28-490A-B794-5E0D540A92C9}
	EndGlobalSection
EndGlobal
